<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_Oe,Datum" />
        <Header VisinaHeader="68" /> 

        <Red ImeId="Nedela" Naslov="Kal._Nedelja" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />

        <Red ImeId="Sifra_Oe" Naslov="Fili_jala" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />

  	<Red ImeId="ImeOrg" Naslov="Naziv_filijale" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Promet" Naslov="Promet_tekuća god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />  
        <Red ImeId="PrometPG" Naslov="Promet_prošle godine" Formula="" Sirina="0" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="OdstapuvPromet" Naslov="Odstup._prom._%" Formula="" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="NabVred" Naslov="Nabavna vr._tekuća god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="OdstapuvNabVred" Naslov="Odstup._nab._vred.%" Formula="" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="cProsVredSka" Naslov="Prosečna_kupovina_po računu" 
			Formula="Promet / iif (BrojSkiDen is null or BrojSkiDen = 0, 9999999999999999, BrojSkiDen)" 
			Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="OdstapuvProsVredSka" Naslov="Odstup._pros.kup._proš.god%" Formula="" Sirina="0" DaliSuma="N" KojTip="N" />
    
        <Red ImeId="cOstvarMarzapoNabVr" Naslov="Ostv.spanne_po nab.vred._%" 
			Formula="Zarabotka / iif (Promet is null or Promet = 0, 9999999999999999, Promet) * 100" 
				Sirina="8" DaliSuma="N" KojTip="N" />

        <Red ImeId="OdstapuvMarzapoNabVr" Naslov="Odst.spanne_po nab.vr._%" Formula="" Sirina="0" DaliSuma="N" KojTip="N" />

 	<Red ImeId="Zarabotka" Naslov="Zarada" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="BrojSkiDen" Naslov="Broj_računa" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="VkKolic" Naslov="Broj_artikala" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.##" />
        <Red ImeId="cProsKolicSka" Naslov="Prosečno_artikala_po računu" 
			Formula="VkKolic / iif (BrojSkiDen is null or BrojSkiDen = 0, 9999999999999999, BrojSkiDen)" 
			Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="Akc_Promet" Naslov="Promet_prodatih_akc.artkala" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod" />  
        <Red ImeId="cAkc_OstvarMarzapoNabVr" Naslov="Ostv.spanne_po nab.vred._akc.art.%" 
			Formula="Akc_Zarabotka / iif (Akc_Promet is null or Akc_Promet = 0, 9999999999999999, Akc_Promet) * 100" 
				Sirina="8" DaliSuma="N" KojTip="N" Boja="LGoldenRod" />
 	<Red ImeId="Akc_Zarabotka" Naslov="Zarada_od prodaje_akc.artikala" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod" />
        <Red ImeId="Akc_Kolic" Naslov="Broj_prodatih_akc.artikala" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.##" Boja="LGoldenRod" />
         
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
